Flarm-Update, kostenpflichtige Hindernis-Datenbank

flarmAb FLARM Software-Version 5.13 sowie PowerFLARM Software-Version 3.40 wird das Update der Hindernisdatenbank kostenpflichtig, um den Aufwand bei der Erfassung und Pflege der Hindernis-Datenbank im Alpenraum abzudecken.

Die soeben publizierte ‚Classic‘-FLARM Software-Version 5.13 sollte installiert werden, wenn man das Hindernis-Datenbank-Update 2014 kaufen und installieren will. Im Flarm-Webshop wird das Update für EUR 25.- angeboten.

Diese Version unterstützt die früher verwendete .obs-Datenbank nicht mehr. Wenn Sie die alte Hindernisdatenbank weiter benutzen möchten, machen Sie daher bitte kein Update auf die Version 5.13. Dies ist noch bis März 2015 möglich.